Ticket #40642

TeraTerm Menuのリストに登録するボタンのツールチップ「Regist」を「Register」に修正してほしい

Open Date: 2020-08-18 23:04 Last Update: 2021-05-19 23:06

Reporter:
(Anonymous)
Owner:
Type:
Status:
Closed
Component:
MileStone:
Priority:
5 - Medium
Severity:
5 - Medium
Resolution:
Fixed
File:
None
Vote
Score: 0
No votes
0.0% (0/0)
0.0% (0/0)

Details

おそらく「Register」の誤字だと思います。
https://ja.osdn.net/projects/ttssh2/scm/svn/blobs/8433/trunk/ttpmenu/ttpmenu.cpp

チケット作成時点の最新のコードでも「Regist」になっています。
https://ja.osdn.net/projects/ttssh2/scm/svn/blobs/8890/trunk/ttpmenu/ttpmenu.cpp

再現環境:
TeraTerm Version 4.105 (SVN#8433)
Windows 10 Pro 1909

Ticket History (3/5 Histories)

2020-08-18 23:04 Updated by: None
  • New Ticket "TeraTerm Menuのリストに登録するボタンのツールチップ「Regist」を「Register」に修正してほしい " created
2020-11-20 23:21 Updated by: nmaya
2021-03-04 22:57 Updated by: zmatsuo
Comment

修正しました。r9194

対となるように "Register" と "Unregister" としました。

次のリリースに反映されます。 指摘ありがとうございました。

(Edited, 2021-05-19 23:16 Updated by: zmatsuo)
2021-03-04 22:57 Updated by: zmatsuo
  • Owner Update from (None) to zmatsuo
  • Resolution Update from None to Fixed
2021-05-19 23:06 Updated by: zmatsuo
  • Status Update from Open to Closed

Attachment File List

No attachments

Edit

You are not logged in. I you are not logged in, your comment will be treated as an anonymous post. » Login